.overlay {
  height: 25px;
  width: 100%;
}

.header {
  height: 25px;
  width: 100%;
  position: fixed;
  display: flex;
  color: #e7e7e7;
  top: 0;
  left: 0;
  z-index: 99999;
  background-color: #008CBA;
}
